[nosetests]
# note: the value doesn't matter, that's why they're empty here
nocapture=
nologcapture=        # comment to see cherrypy logs on failure
with-coverage=
cover-inclusive=
cover-package=nilmdb
cover-erase=
##cover-html=         # this works, puts html output in cover/ dir
##cover-branches=     # need nose 1.1.3 for this
stop=
verbosity=2
#tests=tests/test_cmdline.py
#tests=tests/test_layout.py
tests=tests/test_interval.py
#tests=tests/test_client.py
#tests=tests/test_timestamper.py
#tests=tests/test_serializer.py
#tests=tests/test_client.py:TestClient.test_client_nilmdb
#with-profile=
#profile-sort=time
##profile-restrict=10  # doesn't work right, treated as string or something
